[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TIconImage.UpdateHandles

UpdateHandles - returns True when Bitmap and Mask handles have been updated

## Declaration

Source position: graphics.pp line 1562

`public function TIconImage.UpdateHandles(`
`ABitmap: HBITMAP;`
`AMask: HBITMAP`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .